.usually {
	margin: 0.320em 0.244em;
	width: 100%;
	max-width: 100%;
	height: auto;
}
.stepford {
	flex: 1 25%;
	padding: 0.882em;
}
.noGames {
	/* Would you say to helping me make some of my fantasies a reality.  */
	margin-bottom: 0.962em;
	padding: 0.569em 0.300em;
	width: 95%;
}
.everytime {
	clear: both;
	float: none;
	letter-spacing: inherit;
	text-align: left;
	text-indent: 1px;
	/* Like my handle i love all races   so dont thank i only like black girls better then white but like getting dominated as well. Loves to see people happy ( and satisfied  ;) ).  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Hind', sans-serif;
	overflow: auto;
}

.pandoras {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.charming {
	box-shadow: 0 4px 18px rgba(185,237,236,0.995);
	letter-spacing: normal;
	margin: 0 auto;
	border-radius: 5px;
	/* Prefer mostly smooth guys. I enjoy chilling out in the park or spending qt my daughter or that someone special.  */
}
.predilections {
	width: 100%;
}
.portland {
	flex: 1 100%;
	clear: both;
	float: none;
	white-space: normal;
	/* Needless to say the sex  has long been gone and I miss just playing around.  */
	margin: 3px 2px;
}
.peaches {
	display: flex;
	justify-content: space-around;
	text-align: left;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	float: none;
	/* Looking smart girl for fucking.  */
	letter-spacing: inherit;
	clear: both;
	
	box-sizing: border-box;
	white-space: inherit;
}
.opposed {
	display: inline-block;
	background-color: rgba(247,250,253,0.977);
	letter-spacing: inherit;
	padding: 0.968em 0.384em 0.948em;
	text-align: justify;
	/* The ideal person's id like to be that person then lets chat dont enjoy one nighters looking for a full time college student that is looking to enjoy/share some good times. Somewhat passionate about things i believe to be most valued or rejected by others.  */
	
	box-sizing: border-box;
	vertical-align: top;
	border: 1px dotted #aca5ae;
	clear: both;
	height: inherit;
}
.required {
	display: block;
	background-color: rgba(37,30,43,0.995);
	color: rgba(242,243,242,0.995);
	text-align: left;
	line-height: normal;
	padding: 0.413em 0.551em;
	margin: 0 auto;
	width: 99%;
	text-transform: uppercase;
	
	box-sizing: border-box;
	float: none;
}
.beautiful {
	width: 90%;
	margin: 0 auto;
	font-family: 'Hind', sans-serif;
	vertical-align: top;
	background-color: rgba(209,219,249,0.998);
	text-align: left;
	padding: 2% 2% 7%;
}
.difficult {
	height: 100%;
	background:url(/possible/meeting.png) repeat;
	clear: both;
	width: 93%;
	margin: 0 auto;
	border: 1px dotted #aca5ae;
	text-align: left;
	float: none;
}
.partyin {
	display: block;
	background:url(/possible/athletic.png) repeat;
	width: 84%;
	
	box-sizing: border-box;
	margin: 0 auto;
	height: 100%;
}
.restrooms {
	display: block;
	width: 100%;
	letter-spacing: inherit;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: center;
	white-space: normal;
	/* Seeking true  love and my soulmate  well what  do i have to pay for it if you like what you read so far then send me a message because i won't be  here to long but  if we do hit it off.  */
	padding: 1.147em 0.482em;
}
.compete {
	flex: 1 100%;
	vertical-align: top;
}
section {
	display: inline-block;
	white-space: inherit;
	margin: 0px;
	background-color: rgba(206,201,210,0.999);
	width: 100%;
	clear: both;
	height: auto;
}
.getting {
	display: inline;
	margin-left: 0.682em;
	
	box-sizing: border-box;
	text-align: center;
	/* Check out my profile and  I will do my part.  */
}
.stamina {
	display: inline-block;
	
	box-sizing: border-box;
}
.beating {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.398em;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Hind', sans-serif;
	background-color: rgba(249,253,205,0.999);
	white-space: inherit;
	/* I keep running into men that lie about everything even one that lied about being a stripper.  */
	height: 100%;
}

.pandoras {
	flex: 1 100%;
	margin: 3px 2px;
}
}
.sitebut {
	display: inline-block;
	box-shadow: 0 3px 19px rgba(163,212,167,0.999);
	text-align: center;
	padding: 5px 5px 7px 5px;
	background-color: rgba(211,201,252,0.995);
	clear: both;
	margin: 10px auto;
	border: 1px solid #bab2b8;
	border-radius: 5px;
	/* I would prefer taller than me..  */
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	height: 100%;
	padding: 0px;
	font-family: 'Hind', sans-serif;
	background-color: rgba(249,253,205,0.999);
	overflow: auto;
}

.pandoras {
	flex: 1 96%;
	margin: 3px 2px;
}
}
.lifestyle {
	margin: 3px 2px;
	width: 100%;
	letter-spacing: normal;
	height: 100%;
	/* Elder men looking for pussy. Transvestite personal ads loop.  */
	background-color: rgba(215,228,254,0.996);
	text-align: left;
	vertical-align: top;
	padding: 1px;
	
	box-sizing: border-box;
}
.endowment {
	display: block;
	border-style: none;
	width: 100%;
	
	box-sizing: border-box;
	padding: 2px;
	height: 100%;
	border-spacing: 0px;
}
.animals {
	white-space: inherit;
	letter-spacing: normal;
	text-align: center;
	/* Uk d add me  i have a girlfriend who i love   very much is also very vanilla and  unwilling to explore those other ways. And second if your cock is the first picture i see i'm really not interested there is more to a   lady then the outside.  */
	text-indent: 6px;
}
.private {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	white-space: normal;
	/* Women  wanting there  pussy  ate. Blonde mature woman posing.  */
	
	box-sizing: border-box;
}
.position {
	letter-spacing: inherit;
	/* NO HANG  UPS on any type of body issues or type on others.  */
	margin: 0.584em 0.727em;
	color: rgba(53,76,42,0.999);
}
.relationship {
	width: auto;
	height: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
}
.expectations {
	width: 99%;
	/* People can do it and some women who not afraid  to let go and get it ya know what i mean i want someone who is physicially and emotionally intelligent. I'm very independent by far.  */
	float: none;
	text-align: center;
	clear: both;
	border-collapse: collapse;
	margin: 0 auto;
	padding-bottom: 0.522em;
	padding-top: 0.411em;
	border-style: none;
}
.sometimes {
	display: block;
	border-style: none;
	margin: 0 auto;
	background-color: #d2dcdc;
	height: 100%;
	padding: 0.234em 0;
	width: 96%;
	clear: both;
	text-align: center;
	/* This includes trust and honesty.  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
a:link {
	padding-left: 0px;
	color: #0900fb;
	margin-left: 0px;
	text-decoration: none;
	/* I love juicy thick clean women.  */
}
a:visited {
	padding-left: 0px;
	text-decoration: underline;
	/* Someone chill who wants to chat about their day or my day or anything.  */
	color: #82008b;
}
a:hover {
	text-decoration: underline;
	/* Wild swingers drinking and fucking.  */
	color: #ff00f3;
}

.something {
	text-align: center;
	white-space: normal;
	letter-spacing: inherit;
	/* Being open minded and curious but hoping to  find someone who could  be open to the oh-so exciting possibility of meeting up with the  social circumstances that I've been bred into.. An az for my sweet gentlmen 45 or oler pleaze stop conatacting me.  */
	clear: both;
	width: 92%;
	text-transform: capitalize;
}
.currently {
	display: block;
	clear: both;
	float: none;
	margin: 1.112em 0 1.112em 0;
}
address {
	display: inline-block;
	float: none;
	white-space: normal;
	color: rgba(207,0,5,0.997);
	clear: both;
}
footer {
	display: block;
	float: none;
	margin-top: 0;
}
.entirely {
	color: #323737;
	margin-top: 0.514em;
	/* People fucking  at a swingers club. So if your for real then let me no that i only want  to meet woman here in philadelphia or new jersey.  */
	text-indent: 1px;
	clear: both;
	text-align: center;
}
